# $str.findfirstnocase

Find the index of a substring in a string, case insensitive

Syntax

    $str.findfirstnocase(string1,string2)

Description
This function search in the string given as the first parameter for the string given as his second parameter, and will return the index where is first located or -1 if it's not located. This function is case insensitive.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006